body.page-node-22  #region-content {
  width:100%;
}

body.page-node-22 #map {
  float:right;
  border-style:solid;
  margin-right:10px;
  border-width:1px;
  margin-bottom:5px;
  border-color:#cccccc;
}

body.page-node-22 .webform-client-form {
  float:left;
}

body.page-taxonomy-term-4 ul {
   clear:both;
}

body.page-taxonomy-term-2 .taxonomy-term-description p {
  text-align:center;
}


body.page-node-5 #region-content img {
  box-shadow: 4px 4px 4px #888888;
}

body.page-node-4 #region-content .content p {
  text-align:left;
  font-size:14px;
  font-family:Verdana;
  width: 230px;
  float: left;
  margin-right: 50px;
  margin-bottom: 20px;
  text-align: center;
  padding: 10px 20px;
  box-shadow: 3px 3px 7px;
  min-height: 250px;
}

body.not-logged-in.page-node-4 #region-content .content p {

  margin-right: 65px;
}

body.page-node-4 #region-content .content p.odd {
  background: #ecae91;
}

body.page-node-4 #region-content .content p.even {
  background: #ffeb90;
  
}
body.not-logged-in.page-node-4 #region-content .content .olive-oil,
body.not-logged-in.page-node-4 #region-content .content .olives,
body.not-logged-in.page-node-4 #region-content .content .wine{

  width: 87%;
  margin: 0 auto;
}

body.page-node-4 #region-content .content .olive-oil {

  min-height: 615px;
}

body.page-node-4 #region-content .content .olives {

  min-height: 350px;
}

body.page-node-4 #region-content .content h3 {
  font-size:16px;
  font-family:Verdana;
  font-weight:bold;
  text-align: left;
  width: 230px;
}

body.page-node-4 #region-content .content strong{
  font-size: 12px;
}

body.page-node-4 .title{
	font-size: 24px;
	margin-top: 10px;
}
body.front.not-logged-in .node-readmore {
  height:0px;
  width:0px;
  display:inline-block;
  visibility:hidden;
}

body.page-node-5 #region-content .content img{

  min-width: 100px;
  width: 100%;

}

input.node-add-to-cart{

  padding: 7px;
  font-weight: bold;
color: #394149;
}

body.page-node-5 #region-content .content .img-left,
body.page-node-5 #region-content .content .img-right{

  width: 27%;
}

body.page-node-5 #region-content .content .img-left{

  float: left;
margin-right: 25px;
text-align: justify;
}

body.page-node-5 #region-content .content .text{

width: 42%;
float: left;

}

body.page-node-5 #region-content .content .img-right{

  float: right;
}